using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.OdsApi.Models.Resources 
{
    public class AssessmentReference 
    {
        /// <summary>
        /// A unique number or alphanumeric code assigned to an assessment.
        /// </summary>
        public string identifier { get; set; }

        /// <summary>
        /// Namespace for the Assessment.
        /// </summary>
        public string @namespace { get; set; }

        /// <summary>
        /// Represents a hyperlink to the related assessment resource.
        /// </summary>
        public Link link { get; set; }

        }
}

