using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.OdsApi.Models.Resources 
{
    public class LearningObjectiveReference 
    {
        /// <summary>
        /// The identifier for the specific learning objective in the context of a standard (e.g., 111.15.3.1.A).
        /// </summary>
        public string learningObjectiveId { get; set; }

        /// <summary>
        /// Namespace for the LearningObjective.
        /// </summary>
        public string @namespace { get; set; }

        /// <summary>
        /// Represents a hyperlink to the related learningObjective resource.
        /// </summary>
        public Link link { get; set; }

        }
}

