using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.OdsApi.Models.Resources 
{
    public class GraduationPlanRequiredAssessment 
    {
        /// <summary>
        /// A reference to the related Assessment resource.
        /// </summary>
        public AssessmentReference assessmentReference { get; set; }

        /// <summary>
        /// Performance level required to be met or exceeded.
        /// </summary>
        public GraduationPlanRequiredAssessmentAssessmentPerformanceLevel assessmentPerformanceLevel { get; set; }

        /// <summary>
        /// An unordered collection of graduationPlanRequiredAssessmentScores.  Score required to be met or exceeded.
        /// </summary>
        public List<GraduationPlanRequiredAssessmentScore> scores { get; set; }

        }
}

